/*
 * Author: Katie Portwin (katieportwin@yahoo.com)
 * 
 * Source: http://imageweb.zoo.ox.ac.uk/pub/2008/plospaper/latest/
 * 
 * Last visited: 2009-11-20
 */
 

.invisible {
 display: none;
}

.disease_highlighton .disease { 
 background-color:  #99FF99 ;
 font-size:100%;color:#000099;
}

.disease_highlighton .diseasebutton { 
 background-color:  #99FF99 ;
 font-size:100%;color:#000099; 
}
.disease_highlightoff .diseasebutton {
 background-color: #FCE7E7
}
.diseasebackground { 
 background-color: #99FF99;
}
.tagcloud .disease{
 color:#A02E33
}

.geneOntology_highlighton .geneOntology { 
 background-color: #F9F783;
 font-size:100%;color:#000099;
}
.geneOntology_highlighton .geneOntologybutton { 
 background-color: #F9F783;
 font-size:100%;color:#000099; 
}
.geneOntology_highlightoff .geneOntologybutton { 
 background-color: #F9F8C5
}
.geneOntologybackground { 
 background-color: #F9F783;
}
.tagcloud .geneOntology{
 color: #59501E
}



.drug_highlighton .drug { 
 background-color:#9DA9FD
 font-size:100%;color:#000099;
}
.drug_highlighton .drugbutton { 
 background-color:#9DA9FD
 font-size:100%;color:#000099; 
}
.drug_highlightoff .drugbutton { 
 background-color: #F9F8C5
}
.drugbackground { 
 background-color: #9DA9FD;
}
.tagcloud .drug{
 color: #455FDD
}



.symptom_highlighton .symptom { 
 background-color: #9DA9FD;
 font-size:100%;color:#000099; 
}
.symptom_highlighton .symptombutton { 
 background-color: #9DA9FD;
 font-size:100%;color:#000099; 
}
.symptom_highlightoff .symptombutton { 
 background-color: #DDE0FC
}
.symptombackground { 
 background-color: #9DA9FD;
}
.tagcloud .symptom{
 color: #455FDD
}

.chemical_highlighton .chemical { 
 background-color:#A3F9FC;
 font-size:100%;color:#000099;
}
.chemical_highlighton .chemicalbutton { 
 background-color:#A3F9FC;
 font-size:100%;color:#000099; 
}
.chemical_highlightoff .chemicalbutton { 
 background-color: #A3F9FC;
}
.chemicalbackground { 
 background-color: #A3F9FC;
}

.tagcloud .chemical{
 color: #455FDD;
}

.species_highlighton .species { 
 background-color: #FBD38A;
 font-size:100%;color:#000099; 
}
.species_highlighton .speciesbutton { 
 background-color: #FBD38A;
 font-size:100%;color:#000099;
}
.species_highlightoff .speciesbutton { 
 background-color: #FAE8D0;
}
.speciesbackground { 
 background-color: #FBD38A;
}
.tagcloud .species{
 color: #B2812F;
}

.protein_highlighton .protein { 
 background-color: #FFCCCC;
 font-size:100%;color:#000099;
}
.protein_highlighton .proteinbutton { 
 background-color: #FFCCCC;
 font-size:100%;color:#000099;
}
.protein_highlightoff .proteinbutton { 
 background-color: #FBDAF3;
}
.proteinbackground { 
 background-color: #FFCCCC;
}
.tagcloud .protein{
 color: #CA5CC3;
}


.button_alloff { 
 background-color: #ffffff
}

.button_allon { 
 background-color: #ffffff
}

.citationtype {
}

.citationtype_highlighton .citationtype { 
 display: inline
}
.citationtype_highlightoff .citationtype { 
 display: none
}
.citationtype_highlighton .citationtypebuttonoff, .citationtype_highlightoff .citationtypebuttonon { 
 display: inline
}
.citationtype_highlightoff .citationtypebuttonoff, .citationtype_highlighton .citationtypebuttonon { 
 display: none
}

.cito_relationship {
 color: blue;
}
.cito_work {
 color: magenta;
} 
.cito_expression {
 color: red;
}
.cito_manifestation {
 color: green;
}
.cito_status {
 color: brown;
}


span {
    text-decoration: inherit;
}

#title {
 position:relative;

}

#docsummary { 
 background-color: #ffffff;
 padding: 4pt;
 right:0;
 position:absolute;
 
}

button { 
 background-color: #ffffff;
}

.tagcloud1 {
 font-size:12pt;
}

.tagcloud2 {
 font-size:14pt
}

.tagcloud3 {
 font-size:16pt
}

.tagcloud4 {
 font-size:18pt
}

.tagcloud5 {
 font-size:20pt
}

.tagcloud6 {
 font-size:21pt
}

.tagcloud7 {
 font-size:22pt
}

.tagcloud8 {
 font-size:23pt
}

.tagcloud9 {
 font-size:24pt
}

.tagcloud10 {
 font-size:25pt
}

.tagcloud11 {
 font-size:26pt
}
.tagcloud12 {
 font-size:26pt;
}

.tagcloud13 {
 font-size:27pt
}

.tagcloud14 {
 font-size:27pt
}
.tagcloud15 {
 font-size:28pt
}
.tagcloud16 {
 font-size:28pt
}
.tagcloud16 {
 font-size:29pt
}
.tagcloud17 {
 font-size:29pt
}
.tagcloud18 {
 font-size:30pt
}
.tagcloud19 {
 font-size:30pt
}
.tagcloud20 {
 font-size:30pt
}
.tagcloud21 {
 font-size:31pt
}
.tagcloud22 {
 font-size:31pt
}
.tagcloud23 {
 font-size:31pt
}
.tagcloud24 {
 font-size:31pt
}
.tagcloud25 {
 font-size:32pt
}
.tagcloud26 {
 font-size:32pt
}
.tagcloud27 {
 font-size:32pt
}

.tagcloud28 {
 font-size:33pt
}
.tagcloud29 {
 font-size:33pt
}
.tagcloud30 {
 font-size:33pt
}

.tagcloud37 {
 font-size:36pt
}
.tagcloud39 {
 font-size:36pt
}

.tagcloud60 {
 font-size:43pt
}


.indent1{
 position:relative;
 left:50px;
}
.indent2{
 position:relative;
 left:100px;
}
.indent3{
 position:relative;
 left:150px;
}
.indent4{
 position:relative;
 left:200px;
}



.opaque{
  /*filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;*/
  color:#aaaaaa;
}

.tooltip_link{
    color:red;
    font-weight:bolder;    
}

.yui-tt {
    background-color:white;
    border:2px solid #000000;
    font-family:serif;
    font-size:medium;
}

.tooltip_body{
    display:none;
}


.references-toolbar {
  position:fixed; 
  background-color:white;
  padding:10px;
  width:100%;
}

/*turn off default display because we want to re-order them but keep original numbers*/
.references LI { 
  list-style-type:none;
  padding:5px;
}
.references table { 
  border:none;
  padding:0px;
  background-color:white;
  margin:0px;
}

.references TD { 
  vertical-align:top;
}

.references_citedfrequencyon .citedfrequency10{
  font-size: 200%;
}
.references_citedfrequencyon .citedfrequency5{
  font-size: 160%;
}
.references_citedfrequencyon .citedfrequency4{
  font-size: 140%;
}
.references_citedfrequencyon .citedfrequency3{
  font-size: 120%;
}
.references_citedfrequencyon .citedfrequency2{
  font-size: 105%;
}

.internalnav{ 
  font-size:smaller;
  padding-top:5px;
  padding-left:1px;
  padding-right:2px;
  position:relative;
}

.bookmarksetc {
border:solid 1px;
}

.tech {
 right:50px;
 position:absolute;
border:solid 1px; 
}